#
# format
# gateway : username (or uid):module : gopher title
#
whois:-2   :/home/ashpool/go4gw/g2whois:Whois:
nntp:-2    :/home/ashpool/go4gw/g2nntp:USENET News:
webster:-2 :/home/ashpool/go4gw/g2webster:Webster's Dictionary:
finger:-2  :/home/ashpool/go4gw/g2finger:Finger:
archie:-2  :/home/ashpool/go4gw/g2archie:Archie Searches:
geo:-2     :/home/ashpool/go4gw/g2geo:United States Geographic Name Server:
areacode:-2:/home/ashpool/go4gw/g2areacode:United States Telephone Area Codes:
snmp:-2    :/home/ashpool/go4gw/g2snmp:SNMP Host inspector:
ftphack:-2 :/home/ashpool/go4gw/g2ftphack:FTP host query:
#
